<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <title>Les expressions régulières</title>
    <link rel="stylesheet" href="../css/cours.css">
</head>
<body>
<h1>Les expressions régulières</h1>
<p>
    <a href="regexp0.html">Introduction</a>
</p>
<p>
    <a href="regexp1.html">Les expressions régulières simples</a>
</p>
<p>
    <a href="regexp2.html">Les classes abrégées</a>
</p>
</body>
</html>